## org.biojava.bio.seq.io.filterxml
Interface XMLFilterHandler.FilterHandlerFactory

Enclosing class:
  XMLFilterHandler

    public static interface XMLFilterHandler.FilterHandlerFactory

Factory of StAXContentHandlers for a particular type of FeatureFilter. Implement this interface to add parsing support for new types of FeatureFilter.

Author:
  Thomas Down

Method Summary
`XMLFilterHandler.FilterHandler` `makeHandler(String nsURI, String localName, XMLFilterHandler config)`

Method Detail

### makeHandler

    XMLFilterHandler.FilterHandler makeHandler(String nsURI,
                                               String localName,
                                               XMLFilterHandler config)
                                               throws SAXException

  Throws:
    `SAXException`